Bug 25924 - RFE: Make all images in /images/ 'full size'
Summary: RFE: Make all images in /images/ 'full size'
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-03 23:18 UTC by R P Herrold
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 23:30:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-02-03 23:18:05 UTC
Making boot images  

[root@dhcp244 images]# dd if=boot.img of=/dev/fd0 bs=512
2880+0 records in
2880+0 records out
[root@dhcp244 images]# dd if=drivers.img of=/dev/fd0 bs=512
2704+0 records in
2704+0 records out
 
-------------------------
 
Q: What is your first impression?     
A: Oops -- bad floppy -- did not write a 'full' image
 
-------------------------
 
Actually filesize is not the customary 1474560
 
Just on the principle of 'least surprise', a filler is probably in
order on 'small' images ...

Comment 1 Erik Troan 2001-02-06 23:29:57 UTC
done

Comment 2 R P Herrold 2001-03-02 01:58:18 UTC
Confirmed in 7.1RC1 -- thank you


Note You need to log in before you can comment on or make changes to this bug.